## language-support-translations-ku 8.04+20080407

=== debian/changelog ===
language-support-translations-ku (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: mozilla-firefox-locale-ku

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:09:40 +0100

language-support-translations-ku (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:44 +0000
